# Generated by Django 3.2.7 on 2021-09-21 18:19

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Camara',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url', models.CharField(default='abstract', max_length=100)),
            ],
            options={
                'verbose_name': 'Camara',
                'verbose_name_plural': 'Camaras',
            },
        ),
    ]
